"use strict";

const { letter } = require("parjs");
const { then } = require("parjs/combinators");

function combine([ previous, current ]) {
	return previous.concat([ current ]);
}

let test = letter().pipe(
	then(combine)
);

console.log(test.parse(process.argv[2]));
